# mongoc_client_encryption_opts_t

## Synopsis

    typedef struct _mongoc_client_encryption_opts_t mongoc_client_encryption_opts_t;

Used to set options for mongoc_client_encryption_new().

## See also

- mongoc_client_encryption_new()

## Functions

- mongoc_client_encryption_opts_new()
- mongoc_client_encryption_opts_destroy()
- mongoc_client_encryption_opts_set_keyvault_client()
- mongoc_client_encryption_opts_set_keyvault_namespace()
- mongoc_client_encryption_opts_set_kms_providers()